{% extends "base/base.html" %}

{% block title %}
  Actualizar Servicios
{% endblock title %}

{% block content %}
    <form action="" method="post" class="form">
        {% csrf_token %}
        {{ form }}
        <button type="submit" class="btn btn-outline-primary">Actualizar Servicios</button>
        <a href="{% url 'core:list2' %}" class="btn btn-outline-warning">Cancelar</a>
    </form>
{% endblock content %}